Subject: Re: [Bitcoin-development] Implementing batch processing for -blocknotify

From: Chris Double <[email-masked]>
Date: Sat, 1 Jun 2013 11:47:17 +1200

On Sat, Jun 1, 2013 at 11:29 AM, Wladimir <[email-masked]> wrote:
> Using zmq is a great fit for high-speed notifications such as this. Have you
> seen the pull request to integrate zmq directly into bitcoind, so that you
> don't even need -blocknotify?
>
> https://github.com/bitcoin/bitcoin/pull/2415
>
> If not: we could use some testing there!

I hadn't seen this, thanks! I've integrated zmq myself for block
notifications in bitcoin and the alt coins I use it on my bitparking
merge mining pool. I would love to see something official. I'll try
out the patch in the pull request.

Chris.
-- 
http://www.bluishcoder.co.nz